Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 10 Mar 2008 22:33:52 GMT
From:      barbara <barbara.xxx1975@libero.it>
To:        freebsd-gnats-submit@FreeBSD.org
Subject:   ports/121582: x11-toolkits/libgnomeui - failure on configure
Message-ID:  <200803102233.m2AMXqHe013589@www.freebsd.org>
Resent-Message-ID: <200803102240.m2AMe1wQ054854@freefall.freebsd.org>

Next in thread | Raw E-Mail | Index | Archive | Help

>Number:         121582
>Category:       ports
>Synopsis:       x11-toolkits/libgnomeui - failure on configure
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          sw-bug
>Submitter-Id:   current-users
>Arrival-Date:   Mon Mar 10 22:40:01 UTC 2008
>Closed-Date:
>Last-Modified:
>Originator:     barbara
>Release:        7.0-STABLE
>Organization:
>Environment:
FreeBSD satanasso.local.net 7.0-STABLE FreeBSD 7.0-STABLE #0: Mon Mar 10 10:21:18 CET 2008     root@satanasso.local.net:/usr/obj/usr/src/sys/SATANASSO  i386
>Description:
It seems that it wants a glib version not available on the ports tree.

checking for LIBGNOMEUI... configure: error: Package requirements (  libxml-2.0 >= 2.4.20   libgnome-2.0 >= 2.13.7   libgnomecanvas-2.0 >= 2.0.0   libbonoboui-2.0 >= 2.13.1   gconf-2.0 >= 1.1.11   pango >= 1.1.2   glib-2.0 >= 2.15.0

  gnome-vfs-2.0 >= 2.7.3   gnome-keyring-1 >= 0.4) were not met:



Requested 'glib-2.0 >= 2.15.0' but version of GLib is 2.14.6



Consider adjusting the PKG_CONFIG_PATH environment variable if you

installed software in a non-standard prefix.



Alternatively, you may set the environment variables LIBGNOMEUI_CFLAGS

and LIBGNOMEUI_LIBS to avoid the need to call pkg-config.

See the pkg-config man page for more details.



===>  Script "configure" failed unexpectedly.

>How-To-Repeat:

>Fix:


>Release-Note:
>Audit-Trail:
>Unformatted:



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?200803102233.m2AMXqHe013589>